{
    "12F": {
        "key": "char_009_12fce",
        "profession": "CASTER",
        "name": "12F"
    },
    "Castle-3": {
        "key": "char_286_cast3",
        "profession": "WARRIOR",
        "name": "Castle-3"
    },
    "Friston-3": {
        "key": "char_4093_frston",
        "profession": "TANK",
        "name": "Friston-3"
    },
    "Lancet-2": {
        "key": "char_285_medic2",
        "profession": "MEDIC",
        "name": "Lancet-2"
    },
    "PhonoR-0": {
        "key": "char_4136_phonor",
        "profession": "SUPPORT",
        "name": "PhonoR-0"
    },
    "THRM-EX": {
        "key": "char_376_therex",
        "profession": "SPECIAL",
        "name": "Thermal-EX"
    },
    "U-Official": {
        "key": "char_4091_ulika",
        "profession": "SUPPORT",
        "name": "U-Official"
    },
    "W": {
        "key": "char_113_cqbw",
        "profession": "SNIPER",
        "name": "W"
    },
    "万顷": {
        "key": "char_4119_wanqin",
        "profession": "PIONEER",
        "name": "Wanqing"
    },
    "临光": {
        "key": "char_148_nearl",
        "profession": "TANK",
        "name": "Nearl"
    },
    "乌尔比安": {
        "key": "char_4145_ulpia",
        "profession": "WARRIOR",
        "name": "Ulpianus"
    },
    "乌有": {
        "key": "char_455_nothin",
        "profession": "SPECIAL",
        "name": "Mr.Nothing"
    },
    "九色鹿": {
        "key": "char_4019_ncdeer",
        "profession": "SUPPORT",
        "name": "Nine-Colored Deer"
    },
    "云迹": {
        "key": "char_4165_ctrail",
        "profession": "SPECIAL",
        "name": "Contrail"
    },
    "亚叶": {
        "key": "char_345_folnic",
        "profession": "MEDIC",
        "name": "Folinic"
    },
    "仇白": {
        "key": "char_4082_qiubai",
        "profession": "WARRIOR",
        "name": "Qiubai"
    },
    "令": {
        "key": "char_2023_ling",
        "profession": "SUPPORT",
        "name": "Ling"
    },
    "伊内丝": {
        "key": "char_4087_ines",
        "profession": "PIONEER",
        "name": "Ines"
    },
    "伊桑": {
        "key": "char_355_ethan",
        "profession": "SPECIAL",
        "name": "Ethan"
    },
    "伊芙利特": {
        "key": "char_134_ifrit",
        "profession": "CASTER",
        "name": "Ifrit"
    },
    "休谟斯": {
        "key": "char_491_humus",
        "profession": "WARRIOR",
        "name": "Humus"
    },
    "伺夜": {
        "key": "char_427_vigil",
        "profession": "PIONEER",
        "name": "Vigil"
    },
    "但书": {
        "key": "char_4032_provs",
        "profession": "SUPPORT",
        "name": "Proviso"
    },
    "佩佩": {
        "key": "char_4058_pepe",
        "profession": "WARRIOR",
        "name": "Pepe"
    },
    "假日威龙陈": {
        "key": "char_1013_chen2",
        "profession": "SNIPER",
        "name": "Ch'en the Holungday"
    },
    "傀影": {
        "key": "char_250_phatom",
        "profession": "SPECIAL",
        "name": "Phantom"
    },
    "克洛丝": {
        "key": "char_124_kroos",
        "profession": "SNIPER",
        "name": "Kroos"
    },
    "冰酿": {
        "key": "char_4104_coldst",
        "profession": "SNIPER",
        "name": "Coldshot"
    },
    "凛冬": {
        "key": "char_115_headbr",
        "profession": "PIONEER",
        "name": "Зима"
    },
    "凛视": {
        "key": "char_4102_threye",
        "profession": "SUPPORT",
        "name": "Valarqvin"
    },
    "凯尔希": {
        "key": "char_003_kalts",
        "profession": "MEDIC",
        "name": "Kal'tsit"
    },
    "凯瑟琳": {
        "key": "char_4162_cathy",
        "profession": "SUPPORT",
        "name": "Catherine"
    },
    "初雪": {
        "key": "char_174_slbell",
        "profession": "SUPPORT",
        "name": "Pramanix"
    },
    "刺玫": {
        "key": "char_494_vendla",
        "profession": "MEDIC",
        "name": "Vendela"
    },
    "刻俄柏": {
        "key": "char_2013_cerber",
        "profession": "CASTER",
        "name": "Ceobe"
    },
    "刻刀": {
        "key": "char_301_cutter",
        "profession": "WARRIOR",
        "name": "Cutter"
    },
    "医生": {
        "key": "char_4125_rdoc",
        "profession": "WARRIOR",
        "name": "Doc"
    },
    "华法琳": {
        "key": "char_171_bldsk",
        "profession": "MEDIC",
        "name": "Warfarin"
    },
    "卡夫卡": {
        "key": "char_214_kafka",
        "profession": "SPECIAL",
        "name": "Kafka"
    },
    "卡涅利安": {
        "key": "char_426_billro",
        "profession": "CASTER",
        "name": "Carnelian"
    },
    "卡缇": {
        "key": "char_209_ardign",
        "profession": "TANK",
        "name": "Cardigan"
    },
    "卡达": {
        "key": "char_328_cammou",
        "profession": "CASTER",
        "name": "Click"
    },
    "历阵锐枪芬": {
        "key": "char_1036_fang2",
        "profession": "PIONEER",
        "name": "Fang the Fire-sharpened"
    },
    "双月": {
        "key": "char_4124_iana",
        "profession": "SPECIAL",
        "name": "Iana"
    },
    "古米": {
        "key": "char_196_sunbr",
        "profession": "TANK",
        "name": "Гум"
    },
    "可颂": {
        "key": "char_201_moeshd",
        "profession": "TANK",
        "name": "Croissant"
    },
    "史尔特尔": {
        "key": "char_350_surtr",
        "profession": "WARRIOR",
        "name": "Surtr"
    },
    "史都华德": {
        "key": "char_210_stward",
        "profession": "CASTER",
        "name": "Steward"
    },
    "号角": {
        "key": "char_4039_horn",
        "profession": "TANK",
        "name": "Horn"
    },
    "吽": {
        "key": "char_226_hmau",
        "profession": "TANK",
        "name": "Hung"
    },
    "和弦": {
        "key": "char_297_hamoni",
        "profession": "CASTER",
        "name": "Harmonie"
    },
    "哈洛德": {
        "key": "char_4114_harold",
        "profession": "MEDIC",
        "name": "Harold"
    },
    "嘉维尔": {
        "key": "char_187_ccheal",
        "profession": "MEDIC",
        "name": "Gavial"
    },
    "四月": {
        "key": "char_365_aprl",
        "profession": "SNIPER",
        "name": "April"
    },
    "因陀罗": {
        "key": "char_155_tiger",
        "profession": "WARRIOR",
        "name": "Indra"
    },
    "图耶": {
        "key": "char_402_tuye",
        "profession": "MEDIC",
        "name": "Tuye"
    },
    "圣约送葬人": {
        "key": "char_1032_excu2",
        "profession": "WARRIOR",
        "name": "Executor the Ex Foedere"
    },
    "地灵": {
        "key": "char_183_skgoat",
        "profession": "SUPPORT",
        "name": "Earthspirit"
    },
    "坚雷": {
        "key": "char_260_durnar",
        "profession": "TANK",
        "name": "Dur-nar"
    },
    "埃拉托": {
        "key": "char_4043_erato",
        "profession": "SNIPER",
        "name": "Erato"
    },
    "塑心": {
        "key": "char_245_cello",
        "profession": "SUPPORT",
        "name": "Virtuosa"
    },
    "塞雷娅": {
        "key": "char_202_demkni",
        "profession": "TANK",
        "name": "Saria"
    },
    "夏栎": {
        "key": "char_492_quercu",
        "profession": "SUPPORT",
        "name": "Quercus"
    },
    "夕": {
        "key": "char_2015_dusk",
        "profession": "CASTER",
        "name": "Dusk"
    },
    "多萝西": {
        "key": "char_4048_doroth",
        "profession": "SPECIAL",
        "name": "Dorothy"
    },
    "夜刀": {
        "key": "char_502_nblade",
        "profession": "PIONEER",
        "name": "Yato"
    },
    "夜半": {
        "key": "char_476_blkngt",
        "profession": "PIONEER",
        "name": "Blacknight"
    },
    "夜烟": {
        "key": "char_141_nights",
        "profession": "CASTER",
        "name": "Haze"
    },
    "夜莺": {
        "key": "char_179_cgbird",
        "profession": "MEDIC",
        "name": "Nightingale"
    },
    "夜魔": {
        "key": "char_164_nightm",
        "profession": "CASTER",
        "name": "Nightmare"
    },
    "天火": {
        "key": "char_166_skfire",
        "profession": "CASTER",
        "name": "Skyfire"
    },
    "奥斯塔": {
        "key": "char_346_aosta",
        "profession": "SNIPER",
        "name": "Aosta"
    },
    "奥达": {
        "key": "char_4131_odda",
        "profession": "WARRIOR",
        "name": "Odda"
    },
    "妮芙": {
        "key": "char_4146_nymph",
        "profession": "CASTER",
        "name": "Nymph"
    },
    "娜仁图亚": {
        "key": "char_4138_narant",
        "profession": "SNIPER",
        "name": "Narantuya"
    },
    "子月": {
        "key": "char_4014_lunacu",
        "profession": "SNIPER",
        "name": "Lunacub"
    },
    "孑": {
        "key": "char_272_strong",
        "profession": "SPECIAL",
        "name": "Jaye"
    },
    "守林人": {
        "key": "char_158_milu",
        "profession": "SNIPER",
        "name": "Firewatch"
    },
    "安哲拉": {
        "key": "char_218_cuttle",
        "profession": "SNIPER",
        "name": "Andreana"
    },
    "安德切尔": {
        "key": "char_211_adnach",
        "profession": "SNIPER",
        "name": "Adnachiel"
    },
    "安比尔": {
        "key": "char_302_glaze",
        "profession": "SNIPER",
        "name": "Ambriel"
    },
    "安洁莉娜": {
        "key": "char_291_aglina",
        "profession": "SUPPORT",
        "name": "Angelina"
    },
    "安赛尔": {
        "key": "char_212_ansel",
        "profession": "MEDIC",
        "name": "Ansel"
    },
    "宴": {
        "key": "char_337_utage",
        "profession": "WARRIOR",
        "name": "Utage"
    },
    "寒檀": {
        "key": "char_341_sntlla",
        "profession": "CASTER",
        "name": "Santalla"
    },
    "寒芒克洛丝": {
        "key": "char_1021_kroos2",
        "profession": "SNIPER",
        "name": "Kroos the Keen Glint"
    },
    "导火索": {
        "key": "char_4126_fuze",
        "profession": "WARRIOR",
        "name": "Fuze"
    },
    "小满": {
        "key": "char_4122_grabds",
        "profession": "SUPPORT",
        "name": "Grain Buds"
    },
    "山": {
        "key": "char_264_f12yin",
        "profession": "WARRIOR",
        "name": "Mountain"
    },
    "崖心": {
        "key": "char_173_slchan",
        "profession": "SPECIAL",
        "name": "Cliffheart"
    },
    "嵯峨": {
        "key": "char_362_saga",
        "profession": "PIONEER",
        "name": "Saga"
    },
    "巡林者": {
        "key": "char_503_rang",
        "profession": "SNIPER",
        "name": "Rangers"
    },
    "左乐": {
        "key": "char_4121_zuole",
        "profession": "WARRIOR",
        "name": "Zuo Le"
    },
    "巫恋": {
        "key": "char_254_vodfox",
        "profession": "SUPPORT",
        "name": "Shamare"
    },
    "布丁": {
        "key": "char_4004_pudd",
        "profession": "CASTER",
        "name": "Pudding"
    },
    "布洛卡": {
        "key": "char_356_broca",
        "profession": "WARRIOR",
        "name": "Broca"
    },
    "帕拉斯": {
        "key": "char_485_pallas",
        "profession": "WARRIOR",
        "name": "Pallas"
    },
    "年": {
        "key": "char_2014_nian",
        "profession": "TANK",
        "name": "Nian"
    },
    "幽灵鲨": {
        "key": "char_143_ghost",
        "profession": "WARRIOR",
        "name": "Specter"
    },
    "异客": {
        "key": "char_472_pasngr",
        "profession": "CASTER",
        "name": "Passenger"
    },
    "弑君者": {
        "key": "char_1502_crosly",
        "profession": "SPECIAL",
        "name": "Crownslayer"
    },
    "引星棘刺": {
        "key": "char_1039_thorn2",
        "profession": "SPECIAL",
        "name": "Thorns the Lodestar"
    },
    "归溟幽灵鲨": {
        "key": "char_1023_ghost2",
        "profession": "SPECIAL",
        "name": "Specter the Unchained"
    },
    "微风": {
        "key": "char_275_breeze",
        "profession": "MEDIC",
        "name": "Breeze"
    },
    "德克萨斯": {
        "key": "char_102_texas",
        "profession": "PIONEER",
        "name": "Texas"
    },
    "忍冬": {
        "key": "char_4026_vulpis",
        "profession": "PIONEER",
        "name": "Vulpisfoglia"
    },
    "惊蛰": {
        "key": "char_306_leizi",
        "profession": "CASTER",
        "name": "Leizi"
    },
    "慑砂": {
        "key": "char_379_sesa",
        "profession": "SNIPER",
        "name": "Sesa"
    },
    "慕斯": {
        "key": "char_185_frncat",
        "profession": "WARRIOR",
        "name": "Mousse"
    },
    "战车": {
        "key": "char_459_tachak",
        "profession": "WARRIOR",
        "name": "Tachanka"
    },
    "截云": {
        "key": "char_4078_bdhkgt",
        "profession": "SNIPER",
        "name": "Jieyun"
    },
    "戴菲恩": {
        "key": "char_4110_delphn",
        "profession": "CASTER",
        "name": "Delphine"
    },
    "承曦格雷伊": {
        "key": "char_1027_greyy2",
        "profession": "SNIPER",
        "name": "Greyy the Lightningbearer"
    },
    "折光": {
        "key": "char_499_kaitou",
        "profession": "CASTER",
        "name": "Diamante"
    },
    "拉普兰德": {
        "key": "char_140_whitew",
        "profession": "WARRIOR",
        "name": "Lappland"
    },
    "拜松": {
        "key": "char_325_bison",
        "profession": "TANK",
        "name": "Bison"
    },
    "掠风": {
        "key": "char_433_windft",
        "profession": "SUPPORT",
        "name": "Windflit"
    },
    "推进之王": {
        "key": "char_112_siege",
        "profession": "PIONEER",
        "name": "Siege"
    },
    "提丰": {
        "key": "char_2012_typhon",
        "profession": "SNIPER",
        "name": "Typhon"
    },
    "摩根": {
        "key": "char_154_morgan",
        "profession": "WARRIOR",
        "name": "Morgan"
    },
    "斑点": {
        "key": "char_284_spot",
        "profession": "TANK",
        "name": "Spot"
    },
    "斥罪": {
        "key": "char_4065_judge",
        "profession": "TANK",
        "name": "Penance"
    },
    "断崖": {
        "key": "char_294_ayer",
        "profession": "WARRIOR",
        "name": "Ayerscarpe"
    },
    "断罪者": {
        "key": "char_159_peacok",
        "profession": "WARRIOR",
        "name": "Conviction"
    },
    "斯卡蒂": {
        "key": "char_263_skadi",
        "profession": "WARRIOR",
        "name": "Skadi"
    },
    "早露": {
        "key": "char_197_poca",
        "profession": "SNIPER",
        "name": "Роса"
    },
    "明椒": {
        "key": "char_4071_peper",
        "profession": "MEDIC",
        "name": "Paprika"
    },
    "星极": {
        "key": "char_274_astesi",
        "profession": "WARRIOR",
        "name": "Astesia"
    },
    "星源": {
        "key": "char_135_halo",
        "profession": "CASTER",
        "name": "Astgenne"
    },
    "星熊": {
        "key": "char_136_hsguma",
        "profession": "TANK",
        "name": "Hoshiguma"
    },
    "晓歌": {
        "key": "char_497_ctable",
        "profession": "PIONEER",
        "name": "Cantabile"
    },
    "普罗旺斯": {
        "key": "char_145_prove",
        "profession": "SNIPER",
        "name": "Provence"
    },
    "暗索": {
        "key": "char_236_rope",
        "profession": "SPECIAL",
        "name": "Rope"
    },
    "暮落": {
        "key": "char_4025_aprot2",
        "profession": "TANK",
        "name": "Shalem"
    },
    "暴行": {
        "key": "char_230_savage",
        "profession": "WARRIOR",
        "name": "Savage"
    },
    "暴雨": {
        "key": "char_304_zebra",
        "profession": "TANK",
        "name": "Heavyrain"
    },
    "月禾": {
        "key": "char_343_tknogi",
        "profession": "SUPPORT",
        "name": "Tsukinogi"
    },
    "月见夜": {
        "key": "char_283_midn",
        "profession": "WARRIOR",
        "name": "Midnight"
    },
    "末药": {
        "key": "char_117_myrrh",
        "profession": "MEDIC",
        "name": "Myrrh"
    },
    "杏仁": {
        "key": "char_4105_almond",
        "profession": "SPECIAL",
        "name": "Almond"
    },
    "杜宾": {
        "key": "char_130_doberm",
        "profession": "WARRIOR",
        "name": "Dobermann"
    },
    "杜林": {
        "key": "char_501_durin",
        "profession": "CASTER",
        "name": "Durin"
    },
    "杰克": {
        "key": "char_347_jaksel",
        "profession": "WARRIOR",
        "name": "Jackie"
    },
    "杰西卡": {
        "key": "char_235_jesica",
        "profession": "SNIPER",
        "name": "Jessica"
    },
    "松果": {
        "key": "char_440_pinecn",
        "profession": "SNIPER",
        "name": "Pinecone"
    },
    "极光": {
        "key": "char_422_aurora",
        "profession": "TANK",
        "name": "Aurora"
    },
    "极境": {
        "key": "char_401_elysm",
        "profession": "PIONEER",
        "name": "Elysium"
    },
    "林": {
        "key": "char_4080_lin",
        "profession": "CASTER",
        "name": "Lin"
    },
    "柏喙": {
        "key": "char_252_bibeak",
        "profession": "WARRIOR",
        "name": "Bibeak"
    },
    "格劳克斯": {
        "key": "char_326_glacus",
        "profession": "SUPPORT",
        "name": "Glaucus"
    },
    "格拉尼": {
        "key": "char_220_grani",
        "profession": "PIONEER",
        "name": "Grani"
    },
    "格雷伊": {
        "key": "char_253_greyy",
        "profession": "CASTER",
        "name": "Greyy"
    },
    "桃金娘": {
        "key": "char_151_myrtle",
        "profession": "PIONEER",
        "name": "Myrtle"
    },
    "桑葚": {
        "key": "char_473_mberry",
        "profession": "MEDIC",
        "name": "Mulberry"
    },
    "梅": {
        "key": "char_133_mm",
        "profession": "SNIPER",
        "name": "May"
    },
    "梅尔": {
        "key": "char_242_otter",
        "profession": "SUPPORT",
        "name": "Mayer"
    },
    "梓兰": {
        "key": "char_278_orchid",
        "profession": "SUPPORT",
        "name": "Orchid"
    },
    "棘刺": {
        "key": "char_293_thorns",
        "profession": "WARRIOR",
        "name": "Thorns"
    },
    "森蚺": {
        "key": "char_416_zumama",
        "profession": "TANK",
        "name": "Eunectes"
    },
    "森西": {
        "key": "char_4143_sensi",
        "profession": "TANK",
        "name": "Senshi"
    },
    "槐琥": {
        "key": "char_243_waaifu",
        "profession": "SPECIAL",
        "name": "Waai Fu"
    },
    "歌蕾蒂娅": {
        "key": "char_474_glady",
        "profession": "SPECIAL",
        "name": "Gladiia"
    },
    "止颂": {
        "key": "char_4011_lessng",
        "profession": "WARRIOR",
        "name": "Lessing"
    },
    "正义骑士号": {
        "key": "char_4000_jnight",
        "profession": "SNIPER",
        "name": "\"Justice Knight\""
    },
    "水月": {
        "key": "char_437_mizuki",
        "profession": "SPECIAL",
        "name": "Mizuki"
    },
    "泡普卡": {
        "key": "char_281_popka",
        "profession": "WARRIOR",
        "name": "Popukar"
    },
    "泡泡": {
        "key": "char_381_bubble",
        "profession": "TANK",
        "name": "Bubble"
    },
    "波卜": {
        "key": "char_487_bobb",
        "profession": "SUPPORT",
        "name": "Bobbing"
    },
    "波登可": {
        "key": "char_258_podego",
        "profession": "SUPPORT",
        "name": "Podenco"
    },
    "泥岩": {
        "key": "char_311_mudrok",
        "profession": "TANK",
        "name": "Mudrock"
    },
    "泰拉大陆调查团": {
        "key": "char_4077_palico",
        "profession": "SNIPER",
        "name": "Terra Research Commission"
    },
    "洋灰": {
        "key": "char_464_cement",
        "profession": "TANK",
        "name": "Cement"
    },
    "洛洛": {
        "key": "char_4040_rockr",
        "profession": "CASTER",
        "name": "Rockrock"
    },
    "流明": {
        "key": "char_4042_lumen",
        "profession": "MEDIC",
        "name": "Lumen"
    },
    "流星": {
        "key": "char_126_shotst",
        "profession": "SNIPER",
        "name": "Meteor"
    },
    "浊心斯卡蒂": {
        "key": "char_1012_skadi2",
        "profession": "SUPPORT",
        "name": "Skadi the Corrupting Heart"
    },
    "海沫": {
        "key": "char_4066_highmo",
        "profession": "WARRIOR",
        "name": "Highmore"
    },
    "海蒂": {
        "key": "char_4045_heidi",
        "profession": "SUPPORT",
        "name": "Heidi"
    },
    "海霓": {
        "key": "char_4079_haini",
        "profession": "SUPPORT",
        "name": "Lucilla"
    },
    "涤火杰西卡": {
        "key": "char_1034_jesca2",
        "profession": "TANK",
        "name": "Jessica the Liberated"
    },
    "淬羽赫默": {
        "key": "char_1031_slent2",
        "profession": "SUPPORT",
        "name": "Silence the Paradigmatic"
    },
    "深巡": {
        "key": "char_4137_udflow",
        "profession": "TANK",
        "name": "Underflow"
    },
    "深律": {
        "key": "char_4109_baslin",
        "profession": "TANK",
        "name": "Bassline"
    },
    "深海色": {
        "key": "char_110_deepcl",
        "profession": "SUPPORT",
        "name": "Deepcolor"
    },
    "深靛": {
        "key": "char_469_indigo",
        "profession": "CASTER",
        "name": "Indigo"
    },
    "清流": {
        "key": "char_385_finlpp",
        "profession": "MEDIC",
        "name": "Purestream"
    },
    "清道夫": {
        "key": "char_149_scave",
        "profession": "PIONEER",
        "name": "Scavenger"
    },
    "渡桥": {
        "key": "char_4147_mitm",
        "profession": "PIONEER",
        "name": "Mitm"
    },
    "温米": {
        "key": "char_4081_warmy",
        "profession": "CASTER",
        "name": "Warmy"
    },
    "温蒂": {
        "key": "char_400_weedy",
        "profession": "SPECIAL",
        "name": "Weedy"
    },
    "澄闪": {
        "key": "char_377_gdglow",
        "profession": "CASTER",
        "name": "Goldenglow"
    },
    "濯尘芙蓉": {
        "key": "char_1024_hbisc2",
        "profession": "MEDIC",
        "name": "Hibiscus the Purifier"
    },
    "火哨": {
        "key": "char_493_firwhl",
        "profession": "TANK",
        "name": "Firewhistle"
    },
    "火神": {
        "key": "char_163_hpsts",
        "profession": "TANK",
        "name": "Vulcan"
    },
    "火龙S黑角": {
        "key": "char_1030_noirc2",
        "profession": "WARRIOR",
        "name": "Rathalos S Noir Corne"
    },
    "灰喉": {
        "key": "char_367_swllow",
        "profession": "SNIPER",
        "name": "GreyThroat"
    },
    "灰毫": {
        "key": "char_431_ashlok",
        "profession": "TANK",
        "name": "Ashlock"
    },
    "灰烬": {
        "key": "char_456_ash",
        "profession": "SNIPER",
        "name": "Ash"
    },
    "灵知": {
        "key": "char_206_gnosis",
        "profession": "SUPPORT",
        "name": "Gnosis"
    },
    "炎客": {
        "key": "char_131_flameb",
        "profession": "WARRIOR",
        "name": "Flamebringer"
    },
    "炎熔": {
        "key": "char_121_lava",
        "profession": "CASTER",
        "name": "Lava"
    },
    "炎狱炎熔": {
        "key": "char_1011_lava2",
        "profession": "CASTER",
        "name": "Lava the Purgatory"
    },
    "烈夏": {
        "key": "char_194_leto",
        "profession": "WARRIOR",
        "name": "Лето"
    },
    "焰尾": {
        "key": "char_420_flamtl",
        "profession": "PIONEER",
        "name": "Flametail"
    },
    "焰影苇草": {
        "key": "char_1020_reed2",
        "profession": "MEDIC",
        "name": "Reed The Flame Shadow"
    },
    "煌": {
        "key": "char_017_huang",
        "profession": "WARRIOR",
        "name": "Blaze"
    },
    "熔泉": {
        "key": "char_363_toddi",
        "profession": "SNIPER",
        "name": "Toddifons"
    },
    "燧石": {
        "key": "char_415_flint",
        "profession": "WARRIOR",
        "name": "Flint"
    },
    "爱丽丝": {
        "key": "char_338_iris",
        "profession": "CASTER",
        "name": "Iris"
    },
    "特克诺": {
        "key": "char_4164_tecno",
        "profession": "CASTER",
        "name": "Tecno"
    },
    "特米米": {
        "key": "char_411_tomimi",
        "profession": "CASTER",
        "name": "Tomimi"
    },
    "狮蝎": {
        "key": "char_215_mantic",
        "profession": "SPECIAL",
        "name": "Manticore"
    },
    "猎蜂": {
        "key": "char_137_brownb",
        "profession": "WARRIOR",
        "name": "Beehunter"
    },
    "玛恩纳": {
        "key": "char_4064_mlynar",
        "profession": "WARRIOR",
        "name": "Młynar"
    },
    "玛露西尔": {
        "key": "char_4141_marcil",
        "profession": "CASTER",
        "name": "Marcille"
    },
    "玫兰莎": {
        "key": "char_208_melan",
        "profession": "WARRIOR",
        "name": "Melantha"
    },
    "玫拉": {
        "key": "char_4006_melnte",
        "profession": "SNIPER",
        "name": "Melanite"
    },
    "琳琅诗怀雅": {
        "key": "char_1033_swire2",
        "profession": "SPECIAL",
        "name": "Swire the Elegant Wit"
    },
    "琴柳": {
        "key": "char_479_sleach",
        "profession": "PIONEER",
        "name": "Saileach"
    },
    "瑕光": {
        "key": "char_423_blemsh",
        "profession": "TANK",
        "name": "Blemishine"
    },
    "瑰盐": {
        "key": "char_4163_rosesa",
        "profession": "MEDIC",
        "name": "Rose Salt"
    },
    "白金": {
        "key": "char_204_platnm",
        "profession": "SNIPER",
        "name": "Platinum"
    },
    "白铁": {
        "key": "char_4072_ironmn",
        "profession": "SUPPORT",
        "name": "Stainless"
    },
    "白雪": {
        "key": "char_118_yuki",
        "profession": "SNIPER",
        "name": "ShiraYuki"
    },
    "白面鸮": {
        "key": "char_128_plosis",
        "profession": "MEDIC",
        "name": "Ptilopsis"
    },
    "百炼嘉维尔": {
        "key": "char_1026_gvial2",
        "profession": "WARRIOR",
        "name": "Gavial the Invincible"
    },
    "真理": {
        "key": "char_195_glassb",
        "profession": "SUPPORT",
        "name": "Истина"
    },
    "石棉": {
        "key": "char_378_asbest",
        "profession": "TANK",
        "name": "Asbestos"
    },
    "石英": {
        "key": "char_4063_quartz",
        "profession": "WARRIOR",
        "name": "Quartz"
    },
    "砾": {
        "key": "char_237_gravel",
        "profession": "SPECIAL",
        "name": "Gravel"
    },
    "稀音": {
        "key": "char_336_folivo",
        "profession": "SUPPORT",
        "name": "Scene"
    },
    "空": {
        "key": "char_101_sora",
        "profession": "SUPPORT",
        "name": "Sora"
    },
    "空弦": {
        "key": "char_332_archet",
        "profession": "SNIPER",
        "name": "Archetto"
    },
    "空构": {
        "key": "char_4015_spuria",
        "profession": "SPECIAL",
        "name": "Spuria"
    },
    "空爆": {
        "key": "char_282_catap",
        "profession": "SNIPER",
        "name": "Catapult"
    },
    "米格鲁": {
        "key": "char_122_beagle",
        "profession": "TANK",
        "name": "Beagle"
    },
    "絮雨": {
        "key": "char_436_whispr",
        "profession": "MEDIC",
        "name": "Whisperain"
    },
    "红": {
        "key": "char_144_red",
        "profession": "SPECIAL",
        "name": "Projekt Red"
    },
    "红云": {
        "key": "char_190_clour",
        "profession": "SNIPER",
        "name": "Vermeil"
    },
    "红豆": {
        "key": "char_290_vigna",
        "profession": "PIONEER",
        "name": "Vigna"
    },
    "红隼": {
        "key": "char_4023_rfalcn",
        "profession": "PIONEER",
        "name": "Kestrel"
    },
    "纯烬艾雅法拉": {
        "key": "char_1016_agoat2",
        "profession": "MEDIC",
        "name": "Eyjafjalla the Hvít Aska"
    },
    "绮良": {
        "key": "char_478_kirara",
        "profession": "SPECIAL",
        "name": "Kirara"
    },
    "维什戴尔": {
        "key": "char_1035_wisdel",
        "profession": "SNIPER",
        "name": "Wiš'adel"
    },
    "维娜·维多利亚": {
        "key": "char_1019_siege2",
        "profession": "WARRIOR",
        "name": "Vina Victoria"
    },
    "维荻": {
        "key": "char_4107_vrdant",
        "profession": "SPECIAL",
        "name": "Verdant"
    },
    "缄默德克萨斯": {
        "key": "char_1028_texas2",
        "profession": "SPECIAL",
        "name": "Texas the Omertosa"
    },
    "缠丸": {
        "key": "char_289_gyuki",
        "profession": "WARRIOR",
        "name": "Matoimaru"
    },
    "缪尔赛思": {
        "key": "char_249_mlyss",
        "profession": "PIONEER",
        "name": "Muelsyse"
    },
    "罗宾": {
        "key": "char_451_robin",
        "profession": "SPECIAL",
        "name": "Robin"
    },
    "罗小黑": {
        "key": "char_4067_lolxh",
        "profession": "WARRIOR",
        "name": "Luo Xiaohei"
    },
    "罗比菈塔": {
        "key": "char_484_robrta",
        "profession": "SUPPORT",
        "name": "Roberta"
    },
    "羽毛笔": {
        "key": "char_421_crow",
        "profession": "WARRIOR",
        "name": "La Pluma"
    },
    "翎羽": {
        "key": "char_192_falco",
        "profession": "PIONEER",
        "name": "Plume"
    },
    "耀骑士临光": {
        "key": "char_1014_nearl2",
        "profession": "WARRIOR",
        "name": "Nearl the Radiant Knight"
    },
    "老鲤": {
        "key": "char_322_lmlee",
        "profession": "SPECIAL",
        "name": "Lee"
    },
    "耶拉": {
        "key": "char_4013_kjera",
        "profession": "CASTER",
        "name": "Kjera"
    },
    "能天使": {
        "key": "char_103_angel",
        "profession": "SNIPER",
        "name": "Exusiai"
    },
    "至简": {
        "key": "char_4054_malist",
        "profession": "CASTER",
        "name": "Minimalist"
    },
    "艾丝黛尔": {
        "key": "char_127_estell",
        "profession": "WARRIOR",
        "name": "Estelle"
    },
    "艾丽妮": {
        "key": "char_4009_irene",
        "profession": "WARRIOR",
        "name": "Irene"
    },
    "艾拉": {
        "key": "char_4123_ela",
        "profession": "SPECIAL",
        "name": "Ela"
    },
    "艾雅法拉": {
        "key": "char_180_amgoat",
        "profession": "CASTER",
        "name": "Eyjafjalla"
    },
    "芙兰卡": {
        "key": "char_106_franka",
        "profession": "WARRIOR",
        "name": "Franka"
    },
    "芙蓉": {
        "key": "char_120_hibisc",
        "profession": "MEDIC",
        "name": "Hibiscus"
    },
    "芬": {
        "key": "char_123_fang",
        "profession": "PIONEER",
        "name": "Fang"
    },
    "芳汀": {
        "key": "char_271_spikes",
        "profession": "WARRIOR",
        "name": "Arene"
    },
    "苇草": {
        "key": "char_261_sddrag",
        "profession": "PIONEER",
        "name": "Reed"
    },
    "苍苔": {
        "key": "char_4106_bryota",
        "profession": "WARRIOR",
        "name": "Bryophyta"
    },
    "苏苏洛": {
        "key": "char_298_susuro",
        "profession": "MEDIC",
        "name": "Sussurro"
    },
    "苦艾": {
        "key": "char_405_absin",
        "profession": "CASTER",
        "name": "Absinthe"
    },
    "荒芜拉普兰德": {
        "key": "char_1038_whitw2",
        "profession": "CASTER",
        "name": "Lappland the Decadenza"
    },
    "莎草": {
        "key": "char_4139_papyrs",
        "profession": "MEDIC",
        "name": "Papyrus"
    },
    "莫斯提马": {
        "key": "char_213_mostma",
        "profession": "CASTER",
        "name": "Mostima"
    },
    "莱伊": {
        "key": "char_4117_ray",
        "profession": "SNIPER",
        "name": "Ray"
    },
    "莱恩哈特": {
        "key": "char_373_lionhd",
        "profession": "CASTER",
        "name": "Leonhardt"
    },
    "莱欧斯": {
        "key": "char_4142_laios",
        "profession": "WARRIOR",
        "name": "Laios"
    },
    "菲亚梅塔": {
        "key": "char_300_phenxi",
        "profession": "SNIPER",
        "name": "Fiammetta"
    },
    "菲莱": {
        "key": "char_4148_philae",
        "profession": "TANK",
        "name": "Philae"
    },
    "蓝毒": {
        "key": "char_129_bluep",
        "profession": "SNIPER",
        "name": "Blue Poison"
    },
    "薄绿": {
        "key": "char_388_mint",
        "profession": "CASTER",
        "name": "Mint"
    },
    "薇薇安娜": {
        "key": "char_4098_vvana",
        "profession": "WARRIOR",
        "name": "Viviana"
    },
    "蚀清": {
        "key": "char_489_serum",
        "profession": "CASTER",
        "name": "Corroserum"
    },
    "蛇屠箱": {
        "key": "char_150_snakek",
        "profession": "TANK",
        "name": "Cuora"
    },
    "蜜莓": {
        "key": "char_449_glider",
        "profession": "MEDIC",
        "name": "Honeyberry"
    },
    "蜜蜡": {
        "key": "char_344_beewax",
        "profession": "CASTER",
        "name": "Beeswax"
    },
    "衡沙": {
        "key": "char_4140_lasher",
        "profession": "SUPPORT",
        "name": "Sand Reckoner"
    },
    "裁度": {
        "key": "char_4155_talr",
        "profession": "SPECIAL",
        "name": "Figurino"
    },
    "褐果": {
        "key": "char_4041_chnut",
        "profession": "MEDIC",
        "name": "Chestnut"
    },
    "见行者": {
        "key": "char_4036_forcer",
        "profession": "SPECIAL",
        "name": "Enforcer"
    },
    "角峰": {
        "key": "char_199_yak",
        "profession": "TANK",
        "name": "Matterhorn"
    },
    "讯使": {
        "key": "char_198_blackd",
        "profession": "PIONEER",
        "name": "Courier"
    },
    "诗怀雅": {
        "key": "char_308_swire",
        "profession": "WARRIOR",
        "name": "Swire"
    },
    "调香师": {
        "key": "char_181_flower",
        "profession": "MEDIC",
        "name": "Perfumer"
    },
    "谜图": {
        "key": "char_4017_puzzle",
        "profession": "PIONEER",
        "name": "Puzzle"
    },
    "豆苗": {
        "key": "char_452_bstalk",
        "profession": "PIONEER",
        "name": "Beanstalk"
    },
    "贝娜": {
        "key": "char_369_bena",
        "profession": "SPECIAL",
        "name": "Bena"
    },
    "贾维": {
        "key": "char_349_chiave",
        "profession": "PIONEER",
        "name": "Chiave"
    },
    "赤冬": {
        "key": "char_475_akafyu",
        "profession": "WARRIOR",
        "name": "Akafuyu"
    },
    "赫德雷": {
        "key": "char_4088_hodrer",
        "profession": "WARRIOR",
        "name": "Hoederer"
    },
    "赫拉格": {
        "key": "char_188_helage",
        "profession": "WARRIOR",
        "name": "Hellagur"
    },
    "赫默": {
        "key": "char_108_silent",
        "profession": "MEDIC",
        "name": "Silence"
    },
    "跃跃": {
        "key": "char_4100_caper",
        "profession": "SNIPER",
        "name": "Caper"
    },
    "车尔尼": {
        "key": "char_4047_pianst",
        "profession": "TANK",
        "name": "Czerny"
    },
    "达格达": {
        "key": "char_157_dagda",
        "profession": "WARRIOR",
        "name": "Dagda"
    },
    "远山": {
        "key": "char_109_fmout",
        "profession": "CASTER",
        "name": "Gitano"
    },
    "远牙": {
        "key": "char_430_fartth",
        "profession": "SNIPER",
        "name": "Fartooth"
    },
    "迷迭香": {
        "key": "char_391_rosmon",
        "profession": "SNIPER",
        "name": "Rosmontis"
    },
    "送葬人": {
        "key": "char_279_excu",
        "profession": "SNIPER",
        "name": "Executor"
    },
    "逻各斯": {
        "key": "char_4133_logos",
        "profession": "CASTER",
        "name": "Logos"
    },
    "酸糖": {
        "key": "char_366_acdrop",
        "profession": "SNIPER",
        "name": "Aciddrop"
    },
    "重岳": {
        "key": "char_2024_chyue",
        "profession": "WARRIOR",
        "name": "Chongyue"
    },
    "野鬃": {
        "key": "char_496_wildmn",
        "profession": "PIONEER",
        "name": "Wild Mane"
    },
    "铃兰": {
        "key": "char_358_lisa",
        "profession": "SUPPORT",
        "name": "Suzuran"
    },
    "铅踝": {
        "key": "char_4062_totter",
        "profession": "SNIPER",
        "name": "Totter"
    },
    "铎铃": {
        "key": "char_4083_chimes",
        "profession": "WARRIOR",
        "name": "Wind Chimes"
    },
    "银灰": {
        "key": "char_172_svrash",
        "profession": "WARRIOR",
        "name": "SilverAsh"
    },
    "铸铁": {
        "key": "char_333_sidero",
        "profession": "WARRIOR",
        "name": "Sideroca"
    },
    "锏": {
        "key": "char_4116_blkkgt",
        "profession": "WARRIOR",
        "name": "Degenbrecher"
    },
    "锡人": {
        "key": "char_4151_tinman",
        "profession": "SPECIAL",
        "name": "Tin Man"
    },
    "锡兰": {
        "key": "char_348_ceylon",
        "profession": "MEDIC",
        "name": "Ceylon"
    },
    "闪击": {
        "key": "char_457_blitz",
        "profession": "TANK",
        "name": "Blitz"
    },
    "闪灵": {
        "key": "char_147_shining",
        "profession": "MEDIC",
        "name": "Shining"
    },
    "阿": {
        "key": "char_225_haak",
        "profession": "SPECIAL",
        "name": "Aak"
    },
    "阿斯卡纶": {
        "key": "char_4132_ascln",
        "profession": "SPECIAL",
        "name": "Ascalon"
    },
    "阿消": {
        "key": "char_277_sqrrel",
        "profession": "SPECIAL",
        "name": "Shaw"
    },
    "阿米娅": {
        "key": "char_002_amiya",
        "profession": "CASTER",
        "name": "Amiya"
    },
    "阿罗玛": {
        "key": "char_446_aroma",
        "profession": "CASTER",
        "name": "Aroma"
    },
    "陈": {
        "key": "char_010_chen",
        "profession": "WARRIOR",
        "name": "Ch'en"
    },
    "陨星": {
        "key": "char_219_meteo",
        "profession": "SNIPER",
        "name": "Meteorite"
    },
    "隐现": {
        "key": "char_498_inside",
        "profession": "SNIPER",
        "name": "Insider"
    },
    "雪绒": {
        "key": "char_466_qanik",
        "profession": "CASTER",
        "name": "Qanipalaat"
    },
    "雪雉": {
        "key": "char_383_snsant",
        "profession": "SPECIAL",
        "name": "Snowsant"
    },
    "雷蛇": {
        "key": "char_107_liskam",
        "profession": "TANK",
        "name": "Liskarm"
    },
    "霍尔海雅": {
        "key": "char_4027_heyak",
        "profession": "CASTER",
        "name": "Ho'olheyak"
    },
    "霜华": {
        "key": "char_458_rfrost",
        "profession": "SPECIAL",
        "name": "Frost"
    },
    "霜叶": {
        "key": "char_193_frostl",
        "profession": "WARRIOR",
        "name": "Frostleaf"
    },
    "露托": {
        "key": "char_4130_luton",
        "profession": "TANK",
        "name": "Lutonada"
    },
    "青枳": {
        "key": "char_488_buildr",
        "profession": "PIONEER",
        "name": "Poncirus"
    },
    "鞭刃": {
        "key": "char_265_sophia",
        "profession": "WARRIOR",
        "name": "Whislash"
    },
    "风丸": {
        "key": "char_4016_kazema",
        "profession": "SPECIAL",
        "name": "Kazemaru"
    },
    "风笛": {
        "key": "char_222_bpipe",
        "profession": "PIONEER",
        "name": "Bagpipe"
    },
    "食铁兽": {
        "key": "char_241_panda",
        "profession": "SPECIAL",
        "name": "FEater"
    },
    "香草": {
        "key": "char_240_wyvern",
        "profession": "PIONEER",
        "name": "Vanilla"
    },
    "魔王": {
        "key": "char_4134_cetsyr",
        "profession": "SUPPORT",
        "name": "Civilight Eterna"
    },
    "鸿雪": {
        "key": "char_4055_bgsnow",
        "profession": "SNIPER",
        "name": "Позёмка"
    },
    "麒麟R夜刀": {
        "key": "char_1029_yato2",
        "profession": "SPECIAL",
        "name": "Kirin R Yato"
    },
    "麦哲伦": {
        "key": "char_248_mgllan",
        "profession": "SUPPORT",
        "name": "Magallan"
    },
    "黍": {
        "key": "char_2025_shu",
        "profession": "TANK",
        "name": "Shu"
    },
    "黑": {
        "key": "char_340_shwaz",
        "profession": "SNIPER",
        "name": "Schwarz"
    },
    "黑角": {
        "key": "char_500_noirc",
        "profession": "TANK",
        "name": "Noir Corne"
    },
    "黑键": {
        "key": "char_4046_ebnhlz",
        "profession": "CASTER",
        "name": "Ebenholz"
    },
    "齐尔查克": {
        "key": "char_4144_chilc",
        "profession": "PIONEER",
        "name": "Chilchuck"
    },
    "龙舌兰": {
        "key": "char_486_takila",
        "profession": "WARRIOR",
        "name": "Tequila"
    }
}